@charset "big5";
<!--
BODY {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
                  color: #000000;
	text-decoration: none;
	margin-left:10px;
}
p {
     font-size:11pt;
     letter-spacing:1px;
}
.date {
        font-size:8pt;
}
.contenttext {
	font-size:11pt;
	letter-spacing:1px;
	text-decoration: none;
}
.contenttext:hover {
	font-size:11pt;
	letter-spacing:1px;
	text-decoration: underline;
}

.pollbarlink{color:#993300; text-decoration:none;}

.caption{
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	color: #000000;
	letter-spacing:1px;
	text-decoration: none;
}
a.caption:hover{
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	color: #000000;
	letter-spacing:1px;
	text-decoration: underline;
}
.captionred{
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	color: #ff0000;
	letter-spacing:1px;
	text-decoration: none;
}.headingnolink {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 16px;
	font-weight: bold;
	color: #CC3300;
	letter-spacing:1px;
	text-decoration: none;
}
.heading {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 18px;
	font-weight: bold;
	color: #CC3300;
	letter-spacing:1px;
	text-decoration: none;
}
a.heading:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 16px;
	font-weight: bold;
	color: #CC3300;
	letter-spacing:1px;
	text-decoration: underline;
}
.textlink1 {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	color: #CC33CC;
	text-decoration: none;
}
a.textlink1:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	color: #990066;
	text-decoration: underline;
}
.renews1 {
	font-size: 12px;
	color: #CC6600;
	letter-spacing:1px;
	text-decoration: none;
}
a.renews1:hover {
	font-size: 12px;
	color: #CC6600;
	letter-spacing:1px;
	text-decoration: underline;
}
.renewshead1 {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	font-weight: bold;
	letter-spacing:1px;
	color: #CC6600;
	text-decoration: none;
}
a.renewshead1:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	font-weight: bold;
	color: #CC6600;
	letter-spacing:1px;
	text-decoration: underline;
}
.subhead1 {
	font-size: 16px;
	font-weight: bold;
	color: #CC3300;
	letter-spacing:1px;
	text-decoration: none;
	
}
a.subhead1:hover {
	font-size: 16px;
	font-weight: bold;
	color: #CC3300;
	letter-spacing:1px;
	text-decoration: underline;
}
.nextpage1 {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 14px;
	font-weight: bold;
	color: #CC3300;
	letter-spacing:1px;
	text-decoration: none;
}
a.nextpage1:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 14px;
	font-weight: bold;
	color: #CC3300;
	letter-spacing:1px;
	text-decoration: underline;
}
.footertext1 {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.footertext1:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}
.footertext2 {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	color: #CC6600;
	text-decoration: none;
}
a.footertext2:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 12px;
	color: #CC6600;
	text-decoration: underline;
}
.copyright {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.copyright:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}
.whitetext1{
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.whitetext1:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size: 10px;
	color: #FFFF00;
	text-decoration: underline;
}
.morelink01 {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size:12px;
                  color: #990000;
	text-decoration: none;
}
.morelink01:hover {
	font-family: Taipei, Arial, "Nice Taipei", 細明體, 新細明體, "Apple LiGothic";
	font-size:12px;
                  color: #990000;
	text-decoration: underline;
}
.greytitlelink{color:#666666; font-size:9pt;font-weight:bold;text-decoration:none;}

.greylink{color:#666666; font-size:9pt;text-decoration:none;}

.redlink{color:#FF0000; font-size:9pt;text-decoration:none;}

.green{color:#339900; font-size: 9pt;text-decoration:none;}
.green:hover {color:#FF0066;text-decoration:none;}

.foot{color:#000000; font-size: 9pt;text-decoration:none;}
.foot:hover {color:#178315;text-decoration:none;}

-->
